
/* ----------------------------------------------------

		Site Theme

------------------------------------------------------- */

/* -----------------------

Typography
Layout
Specialty Classes
Pages - Page Specific
Forms
Responsive - Theme specific

-------------------------- */


/* Colors */

.burgundy { color: 	#51140e }
.blue { color: #176499 }



html { height: 100%; background: url(../images/body-bkgrd.jpg) 50% 0 repeat-y;}

body { height: 100%; font: 13px/1.69 Arial, Helvetica, Verdana, sans-serif; }


/* ----------------------------------------------------

		Typography

------------------------------------------------------- */

h1, h2, h3, h4, h5, h6 { font-family: Georgia, serif; }
h1 { font-size: 30px; color: #771f1b; }
h2 { font-size: 24px; color: #771f1b;}
h3 { font-size: 22px; color: #771f1b; }
h4 { font-size: 20px; color: #771f1b; }
h5 { font-size: 20px; color: #771f1b; }
h6 { font-size: 18px; color: #771f1b;  }

h2 a, h3 a, h4 a, h5 a, h6 a { color: #6A6A6A; text-decoration: underline; }

a { color: #6A6A6A; text-decoration: underline; }
a:visited { color: #5f0c06; text-decoration: none; }
a:hover { color: #475F8B; text-decoration: none; }
a:active { color: #5f0c06; text-decoration: none; }
a:focus { outline: thin dotted; }

p, a, ul, ol { font: 13px/1.5 Arial, Helvetica, Verdana, sans-serif; }

p, ul, ol { padding: 6px 0; }

li { padding: 6px 0; }

figcaption {
	font: italic 13px/1.38 Georgia, Times, serif;
	}

/* Override baseline typography with specialty font */

h1, h2, h3, h4, h5, h6 { color: #771f1b; font-family: 'Rokkitt', serif; }
p, a, ul, ol { color: #176499; font: 16px/1.5 'Rokkitt', serif;  }


.blue { color: #176499; }


/* ----------------------------------------------------

		Design Layout

------------------------------------------------------- */

#wrapper {
	width: 992px;
	min-height: 1000px;
	height: auto !important;
	height: 1000px;
	margin: 0 auto;
	border: 1px solid #d7d1ba;
	background: url(../images/content-bkgrd.jpg) 0 0 repeat-y;
	}

#content-container {
	width: 100%;
	min-height: 1000px;
	height: auto !important;
	height: 1000px;
	background: url(../images/page-bkgrd-2.jpg) 0 0 no-repeat;
	}

header#masthead {
	background: none;
	}
	header#masthead h1 { text-indent: -5000px; }

footer#footer {
	background: none;
	}

.jimmy {
	width: 318px;
	height: 365px;
	background: url(../images/jimmy.png) 0 0 no-repeat;
	float: right;
	margin-bottom: 8px;
	text-indent: -5000px;
	display: block;
	}

#bio p { text-indent: 24px; padding: 0; }

body#bio #container { width: 800px; margin-left: 140px; padding-top: 30px;}

.copyright { color: #176499; text-align: center; }

#betty #container { padding-left: 40px; }

#contact #container { padding-top: 30px; }



/* About Betty
----------------------------------- */

.betty-photo {
	width: 400px;
	height: 510px;
	background: url(../images/betty.jpg) 0 0 no-repeat;
	float: left;
	margin-bottom: 8px;
	text-indent: -5000px;
	display: block;
	}

.more-betty {
	width: 428px;
	height: 194px;
	background: url(../images/betty-listen-photos.jpg) 0 0 no-repeat;
	text-indent: -5000px;
	float: right;
	position: relative;
	}
	.more-betty li { list-style-type: none; padding: 0; margin: 0; }
	.betty-music {
		display: block;
		position: absolute;
		width: 130px;
		height: 160px;
		top: 30px;
		left: 0;
		}
	.betty-photos {
		display: block;
		position: absolute;
		width: 210px;
		height: 160px;
		top: 20px;
		right: 30px;
		}
#about-betty h1 { margin-top: 18px; clear: right;}



/* Home page
--------------------------------------- */

#jimmy-nelson {
	width: 840px;
	height: 627px;
	background: url(../images/jimmy-nelson.jpg) 0 0 no-repeat;
	text-indent: -5000px;
	position: relative;
	margin-left: 0;
	z-index: 0;
	}

.slide {
	width: 181px;
	height: 128px;
	position: absolute;
	right: 42px;
	top: 231px;
	z-index: 999;
	overflow: hidden;
	}

.amazon {
	text-indent: -5000px;
	display: block;
	width: 360px;
	height: 160px;
	position: absolute;
	bottom: 20px;
	right: 100px;
	}


/* Photos page
--------------------------------------- */

#jimmy-photos {
	width: 840px;
	height: 595px;
	background: url(../images/photos.jpg) 0 0 no-repeat;
	text-indent: -5000px;;
	}
	#jimmy-photos li { list-style-type: none; padding: 0; }

	#jimmy-photos li a {
		display: block;
		width: 220px;
		height: 200px;
		position: absolute;
		}
	#jimmy-photos li a.young {
		top: 110px;
		left: 0;
		}
	#jimmy-photos li a.more {
		top: 50px;
		right: 70px;
		}
	#jimmy-photos li a.nestle {
		bottom: 100px;
		left: 70px;
		}
	#jimmy-photos li a.tv-radio {
		top: 290px;
		right: 0px;
		}
	#jimmy-photos li a.texaco {
		bottom: 0px;
		left: 416px;
		}


/* Links page
--------------------------------------- */

#jimmy-links {
	width: 840px;
	height: 736px;
	background: url(../images/links.jpg) 0 0 no-repeat;
	text-indent: -5000px;
	position: relative;
	}
	#jimmy-links li { list-style-type: none; padding: 0; }

	#jimmy-links li a {
		display: block;
		width: 150px;
		height: 180px;
		position: absolute;
		}
	#jimmy-links li a.im-no-dummy {
		top: 300px;
		left: 20px;
		height: 220px;
		width: 130px;
		}
	#jimmy-links li a.im-no-dummy-stream {
		top: 300px;
		left: 150px;
		height: 220px;
		width: 130px;
		}
	#jimmy-links li a.dummy-days {
		top: 30px;
		left: 90px;
		}
	#jimmy-links li a.museum {
		top: 20px;
		right: 40px;
		width: 310px;
		height: 160px;
		}
	#jimmy-links li a.gog {
		top: 310px;
		right: 50px;
		width: 200px;
		height: 120px;
		}
	#jimmy-links li a.convention {
		bottom: 80px;
		right: 290px;
		height: 190px;
		}
	#jimmy-links li a.ala {
		bottom: 20px;
		left: 60px;
		height: 120px;
		width: 220px;
		}
	#jimmy-links li a.lee-cornell {
		bottom: 40px;
		right: 20px;
		width: 200px;
		height: 140px;
		}
	#jimmy-links li a.backstage {
		top: 0px;
		right: 40px;
		height: 210px;
		width: 200px;
		display: none;
		}
	#jimmy-links li a.celebration {
		top: 180px;
		left: 340px;
		height: 240px;
		width: 180px;
		}


/* Clips page
--------------------------------------- */

#jimmy-clips {
	width: 840px;
	height: 609px;
	background: url(../images/clips.jpg) 0 0 no-repeat;
	text-indent: -5000px;
	position: relative;
	margin-left: 0px;
	background-size: 100%;
	}
	#jimmy-clips li { list-style-type: none; padding: 0; }

	#jimmy-clips li a {
		display: block;
		position: absolute;
		width: 150px;
		height: 130px;
		}

	#jimmy-clips li a.texaco {
		top: 250px;
		left: 40px;
		}

	#jimmy-clips li a.other {
		top: 170px;
		left: 220px;
		}

	#jimmy-clips li a.sullivan {
		top: 100px;
		left: 380px;
		}

	#jimmy-clips li a.nestle {
		top: 300px;
		left: 300px;
		}

	#jimmy-clips li a.dummy {
		top: 270px;
		left: 480px;
		}

	#jimmy-clips li a.backstage {
		top: 220px;
		left: 650px;
		}

	#jimmy-clips li a.frolics {
		bottom: 20px;
		right: 20px;
		width: 220px;
		height: 160px;
		}


/* Contact page
--------------------------------------- */

.contact-jimmy {
	float: right;
	width: 360px;
	height: 452px;
	background: url(../images/jimmy-contact.jpg) 0 0 no-repeat;
	text-indent: -5000px;
	}


/* Ask a Question page
--------------------------------------- */

#ask-jimmy h1 { font-size: 38px; text-align: center; }

#ask-question {
	float: left;
	width: 840px;
	}
	#ask-question img { display: block; float: left; }
	.ask-question { float: left; width: 340px; margin: 90px auto 20px auto; }

#jimmy-ask {
	float: left;
	width: 760px;
	margin: 0 0 0 60px;
	padding: 0
	}
	#jimmy-ask li {
		list-style-type: none;
		font-size: 20px;
		line-height: 24px;
		margin-bottom: 26px;
		text-indent: -25px;
		}
	#jimmy-ask span.question {
		color: red;
		display: block;
		padding-bottom: 12px;
		color: #176499;
		}
		#jimmy-ask span.cite { text-align: right; font-size: 18px; font-style: italic; color: #B4A581 }

	#jimmy-ask span.answer {
		color: #51140e;
		text-indent: -20px;
		display: block;
		position: relative;
		margin-left: -4px;
		}


/* ----------------------------------------------------

		Forms

------------------------------------------------------- */


form {
	width: 400px;
	float: left;
	text-align: left;
	}
	fieldset {
		width: 100%;
		margin: 0 auto;
		padding-top: 12px;
		}
		legend {
			font-weight: bold;
			font-size: 18px;
			padding-bottom: 12px;
			border-bottom: 1px solid #bbb;
			}
		.ie7 legend, .ie8 legend { margin-bottom: 12px; } /* use if needing separation between legend border and form element */

		form div { position: relative; }

		input[type=text], input[type=email], input[type=url], input, textarea, select {
			width: 240px;
			padding: 8px;
			border: 0 none;
			font: 13px Arial, sans-serif;
			background: #d7d1ba;
			}

		select { height: 36px; }

		input[type=radio], input[type=checkbox] {
			margin: 0;
			padding: 0;
			display: inline;
			width: 20px;
			}

		textarea {
			height: 150px;
			}

		input[type=submit] {
			width: auto;
			color: #176499;
			font-weight: bold;
			font-size: 16px;
			background: #d7d1ba;
			line-height: 36px;
			padding: 4px 6px;
			}
			input[type=submit]:hover {
				background: #ccc;
				color: #51140e;
				}

input:hover, textarea:hover, select:hover,
input:focus, textarea:focus, select:focus { background: #51140e; color: #fff; }

:invalid { box-shadow: none; } /* removes box shadow in Firefox for invalid form elements */

button, input.button {
	display: block;
	width: 75px;
	height: 30px;
	line-height: 30px;
	color: #fff;
	background: #51140e;
	border: 0 none;
	}
	button:hover, input.button { background: #ccc;}

/* Horizontal form */

form.horizontal {
	float: left;
	width: 460px;
	margin-bottom: 20px;
	}

form.horizontal fieldset { width: 100%; }

form.horizontal div {
	margin-bottom: 10px;
	padding: 0;
	float: left;
	width: 100%;
	display: inline;
	}

	form.horizontal label {
		float: left;
		width: 30%;
		line-height: 30px;
		font-size: 20px;
		color: #51140e;
		font-family: 'Rokkitt', sans-serif;
		}

	form.horizontal input[type=submit] { margin-left: 30%; display: inline; width: 75px; }

	form.horizontal input { float: left; display: inline; width: 60%; }

	form.horizontal div.notes {
		width: 100px;
		float: left;
		margin-left: 12px;
		margin-bottom: 0;
		clear: none;
		line-height: 30px;
		display: inline;
		}

	form .thanks { color: #930101; }
	form .required { color: #000; font-weight: bold; }
	form .error input, form .error textarea, form .error select {
		background: #FF888D;
		color: #790000;
		border: 0 none;
		}
	form input[required] { background: #d7d1ba; }
	form input[required]:focus { background: #51140e; }

	form div.error label { color: red; }
	form div.error input:focus { color: #fff; }


/* Invisible honeypot captcha */

#surname { /* Honeypot Captcha */
	background-color:red;
	height:1px;
	width:1px;
	top:-5000px;
	left:0;
	overflow:hidden;
	position:absolute;
	text-decoration:underline;
	}

/* messages */

.success {
	width: 400px;
	margin: 40px auto 0 0;
	text-align: left;
	font-size: 16px;
	line-height: 20px;
	}
	.success span.thanks { display: block; font-size: 22px; padding-bottom: 12px; }

.failure {
	width: 300px;
	background: #FFB9B6;
	padding: 10px 0;
	color: #C12027;
	margin: 0 auto 20px 0;
	text-align: center;
	margin-top: 20px;
	border: none;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-o-border-radius: 6px;
	border-radius: 6px;
	behavior: url(../libs/PIE.htc);
	}

/* iOS
---------------------------------------- */

#ios-videos {
	margin-left: 260px;
	padding-top: 30px;
	}
	#container #ios-videos h2 { margin-bottom: 0 !important; padding-bottom: 0 !important; }
	#container #ios-videos ul { margin-top:0; padding-top: 0; }
